Précédent |  | Suivant

### 3.13. Coloriser

#### Généralités

Ce filtre se trouve à Filtres->Couleurs->Coloriser.

Il renvoie une image en niveaux de gris comme vue à travers un verre coloré.

#### Options

Couleur

  Une palette de couleurs est disponible et vous pouvez choisir votre propre couleur en cliquant sur la boîte Couleur personnalisée.

Précédent | Niveau supérieur | Suivant
| Sommaire |